This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1004293 - Please add SCTP security support
Please add SCTP security support
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: rc
: 4.0
Assigned To: lpeer
Ofer Blaut
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 06:55 EDT by Hangbin Liu
Modified: 2016-04-26 11:00 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-17 02:33:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hangbin Liu 2013-09-04 06:55:22 EDT
Description of problem:
We need sctp support for VMs

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Upstream discuss
https://answers.launchpad.net/neutron/+question/233641
https://review.openstack.org/#/c/32050/
Comment 2 Perry Myers 2013-11-16 00:21:48 EST
Based on https://review.openstack.org/#/c/32050/ isn't this functionality merged into the Havana release and we can just close this as CURRENTRELEASE?

@lpeer, can you please verify?
Comment 3 lpeer 2013-11-17 02:33:23 EST
> @lpeer, can you please verify?

verified, it is part of havana rc build.

Note You need to log in before you can comment on or make changes to this bug.